.version.index /* version checker */
{
	color: #0000E7;
	background-color: #AFE151;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 6068px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u91
{
	z-index: 3;
	min-height: 91px;
	background-color: #A28E14;
	padding-bottom: 7px;
}

#u92
{
	z-index: 4;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 114px;
}

#u98-4
{
	z-index: 6;
	width: 139px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 808px;
}

#u98-4:hover
{
	background-color: #6E600B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 139px;
	margin: 36px -10000px 0px 0px;
}

#u98-4:active
{
	background-color: #3E3800;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 139px;
	margin: 36px -10000px 0px 0px;
}

#u105-4
{
	z-index: 10;
	width: 74px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 978px;
}

#u105-4:hover
{
	background-color: #6E600B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 74px;
	margin: 36px -10000px 0px 0px;
}

#u105-4:active
{
	background-color: #3E3800;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 74px;
	margin: 36px -10000px 0px 0px;
}

#u106-4
{
	z-index: 14;
	width: 79px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 1084px;
}

#u106-4:hover
{
	background-color: #6E600B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 79px;
	margin: 36px -10000px 0px 0px;
}

#u106-4:active
{
	background-color: #3E3800;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 79px;
	margin: 36px -10000px 0px 0px;
}

#u107-4
{
	z-index: 18;
	width: 83px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 1194px;
}

#u107-4:hover
{
	background-color: #6E600B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 83px;
	margin: 36px -10000px 0px 0px;
}

#u107-4:active
{
	background-color: #3E3800;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 83px;
	margin: 36px -10000px 0px 0px;
}

#u91-bw
{
	z-index: 3;
	min-height: 91px;
}

#u75
{
	z-index: 2;
	height: 591px;
	background: transparent url("../images/plantilla-sitio-web-hitma_06.jpg") no-repeat center center;
}

#u75-bw
{
	z-index: 2;
	height: 591px;
}

#u115
{
	z-index: 22;
	min-height: 973.9px;
	padding-bottom: 0px;
	background: transparent url("../images/plantilla-sitio-web-hitma_07.jpg") no-repeat center top;
}

#u115_position_content
{
	padding-bottom: 81px;
}

#pu236
{
	z-index: 25;
	width: 0.01px;
	position: relative;
	left: 779px;
	margin-top: 313px;
}

#u236
{
	z-index: 0;
	width: 501px;
	background-color: #6E600B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu237-4
{
	width: 0.01px;
	position: relative;
	left: 17px;
	padding-top: 15px;
	z-index: 2;
}

#u237-4
{
	z-index: 26;
	width: 464px;
	min-height: 334px;
	background-color: transparent;
	font-size: 30px;
	text-align: right;
	line-height: 36px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#objetivos
{
	margin-top: 195px;
	position: relative;
}

#u115-bw
{
	z-index: 22;
	min-height: 973.9px;
}

#u122
{
	z-index: 23;
	min-height: 1387px;
	background-color: #A28E14;
}

#u122_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -2px;
}

#u123
{
	z-index: 24;
	width: 620px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
	padding: 244px 418px 278.39999999999964px 162px;
	background: transparent url("../images/plantilla-sitio-web-hitma_10.jpg") no-repeat center top;
}

#u238-6
{
	z-index: 30;
	width: 620px;
	min-height: 164px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u239-6
{
	z-index: 36;
	width: 620px;
	min-height: 164px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-top: 192px;
	position: relative;
}

#u240-6
{
	z-index: 42;
	width: 620px;
	min-height: 144px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-top: 189px;
	position: relative;
}

#u238-2,#u239-2,#u240-2
{
	font-size: 36px;
	line-height: 43px;
}

#u238-4,#u239-4,#u240-4
{
	font-size: 24px;
	line-height: 29px;
}

#u122-bw
{
	z-index: 23;
	min-height: 1387px;
	margin-top: -2px;
}

#u137
{
	z-index: 48;
	min-height: 18px;
	padding-bottom: 84px;
	background: transparent url("../images/plantilla-sitio-web-hitma_13.jpg") no-repeat center top;
}

#inicio,#servicios
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u137-bw
{
	z-index: 48;
	min-height: 18px;
}

#u150
{
	z-index: 50;
	min-height: 275px;
	padding-bottom: 415px;
	background: transparent url("../images/plantilla-sitio-web-hitma_15.jpg") no-repeat center top;
	background-size: cover;
}

#u91_align_to_page,#u115_align_to_page,#u137_align_to_page,#u150_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u241-4
{
	z-index: 64;
	width: 786px;
	min-height: 230px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 307px;
}

#u150-bw
{
	z-index: 50;
	min-height: 275px;
}

#u242
{
	z-index: 68;
	width: 1158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 121px;
}

#u158
{
	z-index: 49;
	height: 102px;
	background: transparent url("../images/plantilla-sitio-web-hitma_17.jpg") no-repeat center top;
}

#u158-bw
{
	z-index: 49;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 102px;
}

#pu150,#pu165
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u165
{
	z-index: 51;
	min-height: 2124.95px;
	background-color: #A28E14;
	padding-bottom: 0px;
}

#u165_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 25px;
	padding-bottom: 38px;
}

#pu166
{
	width: 0.01px;
	left: 120px;
	position: relative;
}

#u166
{
	z-index: 52;
	width: 569px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u172
{
	z-index: 54;
	width: 570px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#pu178
{
	width: 0.01px;
	left: 120px;
	margin-top: 17px;
	position: relative;
}

#u178
{
	z-index: 56;
	width: 569px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u184
{
	z-index: 58;
	width: 570px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#pu190
{
	width: 0.01px;
	left: 120px;
	margin-top: 18px;
	position: relative;
}

#u190
{
	z-index: 60;
	width: 570px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u196
{
	z-index: 62;
	width: 567px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 592px;
}

#quienes,#contacto
{
	position: relative;
}

#u209
{
	z-index: 70;
	width: 630px;
	background-color: transparent;
	left: 385px;
	margin-top: 24px;
	position: relative;
}

#u165-bw
{
	z-index: 51;
	min-height: 2124.95px;
}

#u223
{
	z-index: 73;
	width: 253px;
	height: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1994px;
	left: 576px;
}

.ie #u223
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u223:hover
{
	background-color: #6E600B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 253px;
	height: 93px;
	min-height: 0px;
	margin: 1994px -10000px 0px 0px;
}

.ie #u223:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u223:active
{
	background-color: #3E3800;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 253px;
	height: 93px;
	min-height: 0px;
	margin: 1994px -10000px 0px 0px;
}

.ie #u223:active
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u215
{
	z-index: 72;
	height: 101px;
	background-color: #6E600B;
}

#u215-bw
{
	z-index: 72;
	margin-top: -3px;
	margin-bottom: -3px;
	height: 101px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

